arbitrary-command-execution

Affected packages
4.6 <= phpmyadmin < 4.6.3
4.4 <= phpmyadmin < 4.4.15.7

Details

VuXML ID d0911728-c8ae-5456-b088-d6a380a46f6c
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://www.phpmyadmin.net/security/PMASA-2016-19/